This week's news in the eZ ecosystem: the release of eZ Platform 2.3, introducing a new Product Feedback Portal, updated list of events and more.

News

eZ Platform 2.3 Available

The autumn release of eZ Platform v2.3 has arrived! This release introduces updated and new features, such as, a Content Scheduler Block, Image Asset field type, Form Builder, Personalization block and much more. Read the full announcement here.

Other notable releases include XmlText field type for eZ Platform and Legacy:

Webinar: Discover eZ Platform v2.3

Join us on October 10th, 2018 at 10:00 am ET/ 3:00 pm CET as Product Marketing Manager, Amit takes us on a tour of eZ Platform v2.3. What you'll learn:

  • Live demo of eZ Platform v2.3 and its new features
  • New features such as scheduler block, form builder manager, asset field type, and more.

Register now, and learn all about the new release!

Product Feedback

A few weeks ago we introduced a new channel on Slack where you can provide product feedback, apart from the existing channels. We are adding another way for you to provide product feedback, through the newly launched Product Feedback Portal, available at ezplatform.com/Product-Feedback.

This new Portal provides insight to what is already on the radar for Product Management. You can leave feedback to items already on this roadmap, or you can suggest something new.

How does it work? On the Portal, you will find ‘tiles’ with a topic title and description. Click on a tile and select ‘Nice-to-have’,’Important’ or ‘Critical’. Once you select one of these options, you can also leave a comment, and finally your email. Or you can use the button on the top-right to provide feedback for something not listed on the Portal yet.

In Other News:

Resources

Symfony 3.4.16 Conflict

Symfony 3.4.16 has been added as conflicting version to ezplatform meta for composer updates as of October 2. Reported by Felix Laate on Slack, running a composer update can leave you with the following error:

"Type error: Argument 1 passed to Twig_Environment::addExtension() must implement interface Twig_ExtensionInterface, boolean given"

The solution is a downgrade with the following command: composer require symfony/symfony:3.4.15

Looking for a bundle compatible with eZ Platform? Check out: https://ezplatform.com/Bundles.

Social Media

Follow us on Twitter, Facebook, LinkedIn, Google+, or YouTube, and join our Community for any help with eZ Platform or community-related questions.

Find eZ at These Events

For more events, make sure to check out this list.

Each week we publish a roundup of highlights from the eZ ecosystem. If you have any news or events to share, please contact me.

(Lead image credit: Steve Snodgrass, CC)

Load Comments
loading...